/* Begin Custom Styles */

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* ------ Gravity Forms Styles ------ */ 

@media all and (max-width: 420px) {
	h1 {
		font-size: 22px;
	}	
}

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #ff961d;
	border-width: 2px !important;
	border-color: #ff961d;
	border-radius: 3px;
	letter-spacing: 0px;
	font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	color: #ff961d!important;
	background: #FFF !important;
	border-radius: 3px;
	border-color: #ff961d!important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
}

/* ------ Navigation Styles ------ */ 

#et-top-navigation {
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
	border-right: 1px solid rgba(255,255,255,0.2);
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 20px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav ul li a:hover {
	background: rgba(0,0,0,0.2);
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 10px 20px;
}
#top-header #et-info {
	width: 100%;
}
#top-header .et-social-icons {
	float: right !important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static!important;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
#et-top-navigation {
	background-color: #222 !important;
}


.current-menu-item {
	background: #e1914d !important;
}


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

#product .et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
	background: #222;
	padding: 20px 0;
	position: absolute;
	bottom: 0;
	margin: 0;
}

.et_pb_fullwidth_portfolio .et_pb_portfolio_image img {
	min-height: auto !important;
	max-width: 100% !important;
}

/*#product .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover h3 {
	bottom: 20%;
}*/


/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}